Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 25 Aug 2021 17:23:34 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery hello                    Bot:  Hi again! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0544371694            09:05 PM, 25th Aug                     hello                    Okay           09:06 PM, 25th Aug                   Sohaib                   Hi  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:07 PM, 25th Aug                     hello                    Okay ' why my order I didnt receive then written undelivered?           09:08 PM, 25th Aug                     hello                    Suppose today           09:08 PM, 25th Aug                     hello                    You will still deliver it?           09:09 PM, 25th Aug                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           09:10 PM, 25th Aug                     hello                    Okay, thanks hoping to help me resolve this problem           09:11 PM, 25th Aug                   Sohaib                   Could you Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,            09:12 PM, 25th Aug                     hello                    SD002767128           09:13 PM, 25th Aug                     hello                    That is my order number           09:13 PM, 25th Aug                   Sohaib                   Could you please confirm that if the following contact number is correct : +966544371694           09:21 PM, 25th Aug                     hello                    Yes thats correct           09:22 PM, 25th Aug                   Sohaib                   Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items.           09:22 PM, 25th Aug                     hello                    Yes, okay thanks           09:23 PM, 25th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:23 PM, 25th Aug                     hello                    Okay thanks           09:23 PM, 25th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3021991